# dj booklet

Give it a folder of music and it will generate a document that you can print.

Printing it will give you a nice booklet with your folder structure and its containing tracks.

# More

This is a react application created with `create-react-app`.